=== debian/control ===
Source: ros-kinetic-joint-limits-interface
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), liburdfdom-dev, ros-kinetic-catkin, ros-kinetic-hardware-interface, ros-kinetic-roscpp, ros-kinetic-rostest, ros-kinetic-rosunit, ros-kinetic-urdf
Homepage: https://github.com/ros-controls/ros_control/wiki
Standards-Version: 3.9.2

Package: ros-kinetic-joint-limits-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liburdfdom-dev, ros-kinetic-hardware-interface, ros-kinetic-roscpp, ros-kinetic-urdf
Description: Interface for enforcing joint limits.
